-----------------------------------------------------------------------------
--  File     :  /mods/4DC_V0.8/projectiles/ALaserPhalanx/ALaserPhalanx_proj.bp
--
--  Author(s):  EbolaSoup, Resin Smoker, Optimus Prime, Vissroid 
--
--  Summary  :  Aeon Phalanx laser 'bolt'
--
--  Copyright © 2011 4DC_V0.8  All rights reserved.
-----------------------------------------------------------------------------

ProjectileBlueprint {
    Audio = {
        Impact = Sound {
            Bank = 'Impacts',
            Cue = 'AEON_Expl_Med_Impact',
            LodCutoff = 'Weapon_LodCutoff',
        },
    },
    Categories = {
        'AEON',
        'PROJECTILE',
        'ANTIMISSILE',
    },
    Display = {
        StrategicIconSize = 1,
    },
    Interface = {
        HelpText = 0,
    },
    Physics = {
        DestroyOnWater = true,
        InitialSpeed = 100,
        VelocityAlign = true,
        UseGravity = false,
    },
}